• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Java Problem

#1
It appears XP no longer supports java for some reason and you must d/l sp1 to avoid this problem I have tried d/l a separt java plug-in and Netscape and Opera, but neither will run java appelets now. Anyone got a solution? I don't want to d/l SP1.
 
#4
Thanks guys, I d/l it again and am hoping for the best I did this a couple of weeks ago and somehow it got uninstalled again.
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,014
Latest member
sanoravies